Subject: SUMMARY: All atom Force Field

From: "Ananikov V.P." <[email-masked]>
Date: Wed, 13 Nov 96 18:52:34 +0300

Dear CCL's,

Here is the answers I have been received on my request about full
periodic table force fields.
Thank you very much to all!

regards,
Valentin.

My original quesion:

Dear CCL'ers,

I am looking for  programs (preferably  freeware or shareware) with 
full periodic table force fields: all atom type version of the YETI force 
field, Universal Force Field, DREIDING-style scheme and other.

I will summarize.

Thank you.

Sincerely,
Valentin.

Answers:
____________________________________________________________
Date: Fri, 08 Nov 1996 12:14:14 +0000
From: katagiri <[email-masked]>
Organization: Queen's University of Belfast
X-Mailer: Mozilla 3.0 (X11; I; IRIX 5.3 IP22)
MIME-Version: 1.0
To: [email-masked]
Subject: Re: CCL:All atom Force Field
References: <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Dear Ananikov,

Use Cerius2 (Molecular Simulations, Inc.) for universal force field.
Good luck,

-Masa

________________________________________________________________
Date: Thu, 7 Nov 96 14:01:02 -0500
From: [email-masked] (Joel Polowin)
Message-Id: <[email-masked]>
To: <[email-masked]>
Subject: Re:  CCL:All atom Force Field

Hi, Valentin.
 
> I am looking for  programs (preferably  freeware or shareware) with 
> full periodic table force fields: all atom type version of the YETI force 
> field, Universal Force Field, DREIDING-style scheme and other.

HyperChem's MM+ extensions to MM2 use a scheme similar to the Dreiding
force field.  The software is commercial, not freeware or shareware.  I
can send more details on request.

Regards,
Joel
 
------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked] 

_______________________________________________________________
Date: Thu, 07 Nov 1996 12:07:26 -0800
From: Willie Cui <[email-masked]>
Organization: MicroSimulations
X-Mailer: Mozilla 2.0 (Win95; I; 16bit)
MIME-Version: 1.0
To: [email-masked]
Subject: Re: CCL:All atom Force Field
References: <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Take a look at the Page 1 of the C&E News, the Nov. 4th issue or visit 
our Web site.

AccuModel use UFF in addition to MM3. It is powerful, accurate, and 
easy-to-use. It sells for $499 industrial and $249 academic.

Willie Cui, Ph.D.               Voice: (201)512-0486
MicroSimulations                Fax:   (201)512-0489
478 Green Mountain Road         email: [email-masked]
Mahwah, NJ 07430                URL:   http://www.microsimulations.com
______________________________________________________________________

@              Valentin P. Ananikov  (Post-Graduate Student)    @      
 @    NMR Laboratory                                             @
  @    N.D. Zelinsky Institute of Organic Chemistry               @
   @    Leninsky Prospect 47                                       @
    @    Moscow  117913                                             @
     @    Russia                                                     @
@     e-mail: [email-masked]    @